Subject: [Idr] SAVE HER LIFE

From: "Achilike Chinedu" <[email-masked]>
Date: Mon, 1 Dec 2003 03:24:06 -0800

I am Achilike Chinedu, an orphaned riverine native of the Niger Delta (Nigeria) since 7 years old.A region immensely blessed with oil.We however survive on proceeds from seafood which has now been ravaged by incessant oil spillages.Consequently,i moved to the big city where i managed to secure an cursed job as a factory worker in an Indian run manufacturing company; having almost been twice amputated by the machine.
    The arrival of fifteen year old Mimi (my dear niece) who had just lost both parents in a communal clash over5 the siting of Niger Delta Development Commission (N.D.D.C, the government agency responsible for utilizing oil mproceeds to develop the immediate environment).
    Mimi was a bundle of joy as she was full of life and a source of inspiration to me.However, on the 25th of september, 2003, Mimi tasted yet another bitter pill of life.I had lost my job and the meargre salary i was being paid and was distraught; and decided to go on a drinking spree (though i am almost a tee to taler);hoping to evoke another bout of Hepatitis ( having suffered an infected Liver a month ago).I was in pains and was staggering and ended up in a gutter.
     Mimi was frantic on hearing and took off to my rescue.She was hit by yet another drunk driver and her Legs were badly mangled.Presently,she cannot walk.
     She needs to be flown abroad for specialist attention.The cost of her treatment is estimated at $8,000.00.I have no confidence in Non Governmental Organizations (N.G.O's) in Nigeria as they are all politicised.
     However, a few well meaning Nigerians are donating towards this course which we appreciate so much.
      Ifeel responsible for what happened to my dear Mimi, and it is a fact, and the only way to remedy this problem is by raising this money to treat her.The essence of life is to add value to the life of your fellow human beings.Kindly donate generously towards saving Mimi.It is not fair for her to suffer for my own mistake .
      Thanking You.
                                                                                                 Sincerely,
                                                                                                 Achilike Chinedu 

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr